View Issue Details

IDProjectCategoryView StatusLast Update
0002156CaseTalk ModelerUser Interfacepublic2019-06-12 10:08
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version9.6 
Target Version9.6.2Fixed in Version9.6.1 
Summary0002156: Reverse Engineering does not show foreign keys
DescriptionThe reverse engineering doesn't show all foreign keys in the selection stage.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2019-06-08 17:13

administrator   ~0001451

Some FK_fromTable_toTable could be named using the unique Column Name present if that is the only column in the foreign key. The algo should check for this.

Issue History

Date Modified Username Field Change
2019-06-06 17:23 BCP Software New Issue
2019-06-06 17:23 BCP Software Status new => assigned
2019-06-06 17:23 BCP Software Assigned To => BCP Software
2019-06-08 17:13 BCP Software Note Added: 0001451
2019-06-12 10:08 BCP Software Status assigned => resolved
2019-06-12 10:08 BCP Software Resolution open => fixed
2019-06-12 10:08 BCP Software Fixed in Version => 9.6.1